--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends TRACE request to the specified URL. See request for arguments.
full_name: HTTPClient#trace
is_singleton: false
name: trace
params: (uri, query = nil, body = nil, extheader = {}, &block)
visibility: public
